@import url('https://fonts.googleapis.com/css2?family=Lora&family=Oswald:wght@200;300&family=Saira+Condensed:wght@500&display=swap');

body {
 background: #fffff0;
margin: 0 auto;
 padding: 0;
 background-color: #fffff0;
 zoom: 80%;

}

header {
    background-color: #f3966d;
    font-family: Saira condensed;
    font-size: 40px;
    text-align: center;
    font-style: bold;
}



h1 {
    font-size: 65px;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 0 1em 0;
    font-family: Saira condensed;
    color: #f3966d;
    text-align: center;
}

p {
    margin: 0 0 2em 0;
    font-family: Lora;
    font-size: 25px;
}
hr {
    border: 0;
    border-bottom: solid 1px #c9c9c9;
    margin: 2em 0;
}
h3 {
    font-weight: 900;
    line-height: 1.5;
    margin: 0 0 2em 0;
    text-transform: uppercase;
    letter-spacing: 0.35em;
	font-size: 30px;
    font-family: Saira condensed;
    color: #f3966d;
	}
    blockquote {
		border-left: solid 4px #c9c9c9;
		font-family: Lora;
        font-size: 25px;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
        text-align: justify;
        width: 30%;
	}

    h4 {
        font-weight: 900;
        line-height: 1.5;
        margin: 0 0 2em 0;
        text-transform: uppercase;
        letter-spacing: 0.35em;
        font-size: 30px;
        font-family: Saira condensed;
        color:#fffff0;
    
     }
    
   
    .align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}
   
    #wrapper > * > .inner {
		width: 100%;
		max-width: 68em;
		margin: 0 auto;
		padding: 0 2.5em;
	}
   
    

.flotte {
        float:right;
        margin-top: 40px;
        height:350px;
        width:350px;

}

.deco{
    float:right;
}

.pass{
    font-weight: 900;
    line-height: 1.5;
    margin: 0 0 2em 0;
    text-transform: uppercase;
    letter-spacing: 0.35em;
	font-size: 30px;
    font-family: Saira condensed;
    color: #f3966d;
}
.passion{
    margin: 0 0 2em 0;
    margin-bottom: 1000px;
}